package com.zjrs.ggfw.rlzysc.dto.dwzp;

import io.swagger.annotations.ApiModelProperty;

import jakarta.validation.constraints.NotBlank;

public class DwzpJlglUpdateDTO implements java.io.Serializable {
	
	private static final long serialVersionUID = 1L;
	
	@ApiModelProperty(value = "简历管理流水号")
    @NotBlank(message = "简历管理流水号不能为空")
	private String rsRlzyJlglLsh;
	
	public String getRsRlzyJlglLsh() {
		return rsRlzyJlglLsh;
	}

	public void setRsRlzyJlglLsh(String rsRlzyJlglLsh) {
		this.rsRlzyJlglLsh = rsRlzyJlglLsh;
	}
}
